body {
	background-color: #000000;
}
body ul{
	margin: 0;
	padding: 0;
}
.style2 {	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.style3 {color: #FFFFFF}
.style4 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #CAE33C;
}
a:hover {
	text-decoration: none;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.style6 {font-size: 12px}
#Container {
	max-width: 900px;
	margin-right: auto;
	margin-left: auto;
	border: 0px solid;
	background-color: #000000;
}
#NavBar {
	border: 0px solid;
	z-index: 10;
	left: auto;
	top: 10px;
	width: 100%;
	max-width: 900px;
	padding: 0px;
	justify-content: center;
	}
#Main {
	height: 100%;
	width: 100%;
	border: 0px solid;
	background-attachment: scroll;
	background-image: url(../images/ReviewsBG005.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #115C62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
.Normal {
    margin: 0;
    text-indent:0.0pt;
    font-family:"Times New Roman";
    font-size:10.0pt;
    color:Black;
    font-weight:normal;
}
article {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
  -moz-column-count: 1; /* Firefox */
  column-count: 1;
  column-width: 300px;
  padding: 15%;
  max-width: 400px;
}
i {
	font-size: 3em;
	padding: 5%;
}
h1 {
    margin:0.0pt;
    text-indent:0.0pt;
    font-family:"Arial";
    font-size: 2.1em;
    color:rgb(255, 255, 255);
    font-weight:bold;
    padding: 2%;
}
h2
{
margin-top:12.0pt;
margin-bottom:3.0pt;
margin-left:0.0pt;
margin-right:0.0pt;
text-indent:0.0pt;
font-family:"Arial";
font-size:16.0pt;
color:rgb(255, 255, 255);
font-weight:bold;
}
h3
{
margin-top:12.0pt;
margin-bottom:3.0pt;
margin-left:0.0pt;
margin-right:0.0pt;
text-indent:0.0pt;
font-family:"Arial";
font-size:14.0pt;
color:rgb(255, 255, 255);
font-weight:bold;
}
#Customh3 {
margin: 0;
padding: 5% 0;
text-indent:0.0pt;
font-family:"Arial";
font-size:14.0pt;
color:rgb(255, 255, 255);
font-weight:bold;
}
#Footer {
	width: 100%;	
	border: 0px solid;
	background-color: rgb(31, 155, 124);
}
#base {
	height: 33vw;
	width: 100%;
	background-color: #115C62
}
#TXTjb {
	display: flex;
	flex-direction: column;
	padding-bottom: 5%;
}
.TXText {
	margin: auto;	
}
.style7 {margin: 0.0pt; margin-top: 0.0pt; margin-bottom: 0.0pt; margin-left: 0.0pt; margin-right: 0.0pt; text-indent: 0.0pt; font-family: "Times New Roman"; font-size: 10.0pt; color: #FFFFFF; font-weight: normal; }
.style8 {margin: 0.0pt; margin-top: 0.0pt; margin-bottom: 0.0pt; margin-left: 0.0pt; margin-right: 0.0pt; text-indent: 0.0pt; font-family: Arial, Helvetica, sans-serif; font-size: 18pt; color: #FFFFFF; font-weight: bold; }
.style10 {margin: 0.0pt; margin-top: 0.0pt; margin-bottom: 0.0pt; margin-left: 0.0pt; margin-right: 0.0pt; text-indent: 0.0pt; font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold; }
